“A vulnerability in Cisco’s widely deployed IOS software that was disclosed in the recent WikiLeaks dump of CIA exploits has triggered the company to release a critical warning for its Catalyst networking customers.

The vulnerability — which could let an attacker cause a reload of an affected device or remotely execute code and take over a device — impacts more than 300 models of Cisco Catalyst switches from the model 2350-48TD-S Switch to the Cisco SM-X Layer 2/3 EtherSwitch Service Module.” – Michael Cooney via Network World

Read the rest of the article at Network World for more detailed information.